/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
     url('../fonts/open-sans-v15-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/open-sans-v15-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
     url('../fonts/open-sans-v15-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
     url('../fonts/open-sans-v15-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
     url('../fonts/open-sans-v15-latin-ext_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
     url('../fonts/open-sans-v15-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/open-sans-v15-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
     url('../fonts/open-sans-v15-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
     url('../fonts/open-sans-v15-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
     url('../fonts/open-sans-v15-latin-ext_latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
     url('../fonts/open-sans-v15-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/open-sans-v15-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
     url('../fonts/open-sans-v15-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
     url('../fonts/open-sans-v15-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
     url('../fonts/open-sans-v15-latin-ext_latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
     url('../fonts/open-sans-v15-latin-ext_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/open-sans-v15-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
     url('../fonts/open-sans-v15-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
     url('../fonts/open-sans-v15-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
     url('../fonts/open-sans-v15-latin-ext_latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* GENERAL */
a, a:hover {
  text-decoration: none;
  color: #231f20;
  font-weight: bold;
}
a.font-os-extra-bold:hover {
  font-weight: 800;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.button {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  display: inline-block;
  height: 45px;
  line-height: 45px;
  padding: 0px 12px;
  font-size: 22px;
  color: #a5a5a5;
  text-transform: uppercase;
}

.button.button-lowercase {
  text-transform: none;
}

.button:hover {
  color: #ffffff;
  background: #959595;
}

.button.button-small {
  height: 30px;
  line-height: 30px;
  font-size: 18px;
}

.button.button-active-gray {
  color: #e8e8e8;
  background: #818181;
}

.arrow-button {
  height: 48px;
  line-height: 46px;
  border: 2px solid #231f20;
  display: inline-block;
  padding: 0px 15px;
  color: #231f20;
  text-transform: uppercase;
  letter-spacing: 3px;
  background: url('../images/button-arrow.png') no-repeat center right 9px;
  padding-right: 45px;
  cursor: pointer;
}
.arrow-button.arrow-button-small {
  height: 30px;
  line-height: 26px;
  font-size: 10px;
  letter-spacing: 0px;
}

.bg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.fs-45 {
  font-size: 45px;
  line-height: 50px;
}

.fs-40 {
  font-size: 40px;
  line-height: 44px;
}

.fs-36 {
  font-size: 36px;
  line-height: 40px;
}

.fs-32 {
  font-size: 32px;
  line-height: 36px;
}

.fs-26 {
  font-size: 26px;
  line-height: 30px;
}

.fs-24 {
  font-size: 24px;
  line-height: 28px;
}

.fs-20 {
  font-size: 20px;
  line-height: 22px;
}

.fs-18 {
  font-size: 18px;
  line-height: 20px;
}

.fs-15 {
  font-size: 15px;
  line-height: 18px;
}

.fs-12 {
  font-size: 12px;
  line-height: 14px;
}

.fc-white {
  color: #ffffff;
}

.fc-gray {
  color: #cecece;
}

.fc-dark-gray {
  color: #a1a1a1;
}

.fc-dark {
  color: #545454;
}

.fc-black-dark {
  color: #414042;
}

.fc-black {
  color: #000000;
}

.editable-content img,
.editable-content iframe,
.editable-content object {
  max-width: 100%;
}
.editable-content p {
  font-size: 16px;
  line-height: 20px;
  color: #545454;
  margin: 0 0 25px 0;
}

.editable-content ul {
  list-style-type: disc;
  list-style-position: inside;
}
.editable-content li {
  padding-left: 15px;

}
.editable-content ol {
  list-style-type: decimal;
  list-style-position: inside;
}
.editable-content ul ul,
.editable-content ol ul {
  list-style-type: circle;
  list-style-position: inside;
  margin-left: 15px;
  padding-left: 15px;
}
.editable-content ol ol,
.editable-content ul ol {
  list-style-type: lower-latin;
  list-style-position: inside;
  margin-left: 15px;
}

.editable-content img {
  margin: 0 25px 10px 25px;
  clear: both;
}

.editable-content .imgonright img {
  float: right;
  margin: 0 0 10px 25px;
}
.editable-content .imgonleft img {
  float: left;
  margin: 0 25px 10px 0;
}
.editable-content figure.imgonleft {
  float: left;
}

.editable-content figure.imgonright {
  float: right;
}

.editable-content figcaption {
  text-align: center;
  font-style: italic;
}
.editable-content hr {
  background: #adadad;
}
.editable-content .arrow-button {
  letter-spacing: 1px;
}

.editable-content table.layout img {
  margin: 0 0 10px 0;
}
.editable-content table.layout td {
  margin: 0;
  padding: 0;
}

/* OPEN SANS FONTS */
.font-os-regular {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
}

.font-os-semi-bold {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
}

.font-os-bold {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
}

.font-os-extra-bold {
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
}

/* HEADER */
#header-container {
  padding-top: 60px;
  padding-bottom: 50px;
}

#header-language-change {
  color: #929292;
  margin-bottom: 20px;
}

#header-language-change a {
  color: #929292;
}

#header-language-change a.active {
  color: #000000;
}

#header-search {
  margin-bottom: 20px;
}

#header-search input {
  vertical-align: middle;
}

#header-search input[type="text"] {
  border: none;
  border-bottom: 1px solid #000000;
  outline: none;
  width: 200px;
  font-size: 15px;
  transition: background 0.2s linear;
  box-sizing: border-box;
  padding: 0 10px;
  margin-right: 15px;
  height: 28px;
  border-radius: 0;
}

#header-search input[type="text"]:focus {
  background: rgba(0,0,0, 0.1);
}

#header-search input[type="submit"] {
  width: 35px;
  height: 29px;
  margin-left: -10px;
  border: none;
  font-size: 38px;
  padding: 0;
  line-height: 23px;
  vertical-align: top;
  background: none;
  text-align: left;
  cursor: pointer;
}

#header-links a {
  margin: 0 0 0 15px;
}
#header-links a:first-child {
  margin: 0;
}

/* SLIDER */
#indexslider .carousel-control-next-icon,
#indexslider .carousel-control-prev-icon {
  width: 50px;
  height: 50px;
}
#indexslider .carousel-caption {
  height: 100%;
  text-align: left;
}
#indexslider .caption-outer-wrap {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
#indexslider .caption-wrap {
  max-width: 600px;
  background: rgba(20, 20, 20, 0.88);
  padding: 40px;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
#indexslider .carousel-caption h2 {
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  font-size: 45px;
  line-height: 50px;
  color: #ffffff;
}
#indexslider .carousel-caption p {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 26px;
  color: #c6c5c5;
}

/* SELECTOR LINE */
.selector-line {
  height: 16px;
  line-height: 16px;
  position: relative;
  margin: 45px 0px 45px 0px;
}

.selector-line::before {
  display: block;
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: #cecece;
  top: calc(50% - 1px);
  left: 0;
}

.selector-line-title {
  position: absolute;
  left: 50%;
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  transform: translateX(-50%);
  padding: 0px 15px;
  background: #ffffff;
  white-space: nowrap;
}

.selector-line.selector-line-left .selector-line-title {
  position: absolute;
  left: 0;
  transform: translateX(0%);
  padding: 0px;
  padding-right: 15px;
  background: #ffffff;
  white-space: nowrap;
}

.selector-line.selector-line-no-margin-top {
  margin-top: 0px;
}

/* breadcrumb selector line alapjan */
.breadcrumb {
  height: 16px;
  line-height: 16px;
  position: relative;
  margin: 0px 0px 15px 0px;
  background: none;
}

.breadcrumb:before {
  display: block;
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: #d5d5d5;
  top: calc(50% - 1px);
  left: 0;
}

.breadcrumb-elements {
  position: absolute;
  top: 0;
  left: 0;
  background-color: white;
  padding: 0 15px 0 0;
}
.breadcrumb-elements .item, .breadcrumb-elements .separator {
  display: inline-block;
  line-height: 16px;
  height: 16px;
  color: #d5d5d5;
  margin: 5px 0px;
}
.breadcrumb-elements .item {
  text-transform: uppercase;
  color: #a5a5a5;
  font-weight: bold;
}
.breadcrumb-elements span.item {
  cursor: default;
}

.breadcrumb .separator {
  margin: 5px 10px;
}

/* PLACE DISPLAY BLOCK */
.place-display-block {
  padding: 40px 20px;
  overflow: hidden;
}

.place-display-block-title {
  margin-bottom: 30px;
}

/* INDEX GENERAL */
.index-more-link {
}
#createdby {
  opacity: 0.3;
  padding-bottom: 20px;
  font-size: 0.9em;
  transition: 0.6s all;
}
#createdby a {
  font-weight: normal;
}
#createdby:hover {
  opacity: 1;
}
#createdby img {
  height: 26px;
}

/* NEWS INDEX PAGE */
#news {
  background: #e9e9e9;
  padding: 40px 0px;
}

#news-left .news-lead {
  margin-top: 30px;
}

#news-left-button {
  margin-top: 15px;
}

/* NEWS PAGING & DETAILS */

.news-item {
  padding-bottom: 25px;
  border-bottom: 1px solid #acacac;
  margin-bottom: 30px;
}

.news-item:last-child {
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.news-list-element {
  margin-bottom: 10px;
}
.news-list-image {
  padding-bottom: 30px;
  width: 100%;
}

.contentwrap #news-details .news.title {
  margin-bottom: 30px;
}

.contentwrap #news-details .news.title h1 {
  margin-bottom: 10px;
}

/* PROGRAM ITEM */
.program-item {
  padding-bottom: 40px;
  border-bottom: 1px solid #adadad;
  margin-bottom: 40px;
}

.program-item::after {
  clear: both;
  content: '';
  display: block;
}

.program-item-left {
  width: 100px;
  height: 90px;
  background: #4a4a4a;
  box-sizing: border-box;
  padding-top: 12px;
}

.program-item-right {
  width: calc(100% - 140px);
  margin-left: 40px;
}

.program-item-right-subheading {
  margin-bottom: 10px;
}

.program-item-right-type {
  text-transform: uppercase;
  margin-top: -3px;
  margin-bottom: 3px;
}

/* FOOTER */
#footer {
  margin-top: 0px;
  margin-bottom: 20px;
}

.footer-block-center {
  border-left: 1px solid #cfcfcf;
  border-right: 1px solid #cfcfcf;
}

.footer-block-menu {
  padding: 0;
  margin: 0;
  list-style: none;
}

/* EXHIBITION */
.exhibition-block {
  padding-bottom: 60%;
  position: relative;
  margin-bottom: 30px;
  display: block;
}

.exhibition-block-image {
  background-image: url(../images/illustrations/exhibition.jpg);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  filter: grayscale(1);
  transition: filter 0.25s linear;
}

.exhibition-block:hover .exhibition-block-image {
  filter: grayscale(0);
}

.exhibition-title {
  position: absolute;
  max-width: 80%;
  left: 10%;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.7);
  padding: 25px;
  box-sizing: border-box;
}

/* EXHIBITION DETAIL */
.exhibition-paging .exhibition-detail-element h2 {
  margin-top: -0.5rem;
  margin-bottom: 0.25rem;
}
.exhibition-paging .exhibition-metadata {
  font-weight: bold;
}
.exhibition-details .exhibition-metadata div {
  margin-bottom: 0.3rem;
}
.exhibition-metadata {
  margin-bottom: 30px;
}
.exhibition-detail-element {
  margin-bottom: 65px;
}
.exhibition-detail-element:last-child {
  margin-bottom: 0px;
}

.exhibition-detail-image {
  padding-bottom: 60%;
}

.exhibition-gallery-items-container,
.exhibition-products-items-container,
.exhibition-embed-items-container {
  margin-bottom: 30px;
}

.exhibition-gallery-items-container::after {
  clear: both;
  content: '';
  display: block;
}

.exhibition-gallery-item {
  float: left;
  position: relative;
  padding-top: 30%;
  width: 48%;
  display: block;
  margin-right: 4%;
  margin-bottom: 4%;
}

.exhibition-gallery-item:nth-child(2n+0) {
  margin-right: 0px;
}

.exhibition-gallery-item-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.exhibition-video-gallery-item {
  display: block;
  position: relative;
  padding-top: 60%;
}

.exhibition-video-gallery-item-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.exhibition-products-items-container .exhibition-product-item {
  margin: 0 0 20px 0;
}

#exhibition-slider {
  height: 400px;
  margin-top: 30px;
  margin-bottom: 40px;
}

#exhibition-slider .carousel-item {
  height: 100%;
}
#exhibition-slider .carousel-item > img {
  width: 100%;
  position: absolute;
}
#exhibition-slider .carousel-data-outer {
  height: 100%;
  margin: 0 auto;
  position: relative;
  max-width: calc(100% - 80px);
}

#exhibition-slider .carousel-data {
  max-width: 600px;
  background: rgba(20, 20, 20, 0.88);
  padding: 40px;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
}

#exhibition-slider .carousel-data-title {
  font-size: 45px;
  line-height: 50px;
  color: #ffffff;
  margin-bottom: 10px;
}

#exhibition-slider .carousel-data-subtitle {
  font-size: 26px;
  color: #c6c5c5;
}

#exhibition-sidebar h2 {
  margin: 0 0 15px 0;
}

.exhibition-program {
  margin-bottom: 50px;
}

.exhibition-program::after {
  clear: both;
  display: block;
  content: '';
}

.exhibition-program-left {
  width: 60px;
  height: 55px;
  background: #4a4a4a;
  box-sizing: border-box;
  padding-top: 8px;
}

.exhibition-program-item-right {
  width: calc(100% - 80px);
  margin-left: 20px;
}

/* NEWSLETTER FORM */
#newsletter-form-title {
  margin-bottom: 15px;
}

#newsletter-form input[type="text"] {
  width: calc(100% - 150px);
  border: none;
  border-bottom: 1px solid #000000;
  outline: none;
  font-size: 13px;
  margin-right: 10px;
  transition: background 0.2s linear;
  box-sizing: border-box;
  padding: 0 10px;
  height: 30px;
}

#newsletter-form input[type="text"]:focus {
  background: rgba(0,0,0, 0.1);
}

#newsletter-form-checkbox {
  margin-top: 10px;
}

#newsletter-form #newsletter-checkbox {
  margin-left: 7px;
  margin-top: -3px;
  width: 21px;
  height: 20px;
  display: inline-block;
  /* TODO js helper background: url("../images/checkbox.jpg"); */
  cursor: pointer;
  vertical-align: middle;
}

#newsletter-form #newsletter-checkbox.active {
  /* TODO js helper background: url("../images/checkbox-active.jpg"); */
}

#newsletter-form #newsletter-checkbox input {
  /* TODO js helper display: none; */
  height: 20px;
  width: 20px;
  border: 1px solid black;
}

/* MAIN CONTENT WRAP AND TITLE */
.contentwrap {
}

.contentwrap h1 {
  margin-bottom: 20px;
}

.contentwrap .container .row {
  padding: 0px;
}

@media (max-width:1200px) {

  #staffdetails .memberthumb img {
    max-width: 150px;
    width: 100%
  }
}

@media (max-width:992px) {

  #news-left {
    margin-bottom: 20px;
  }

  .footer-block-center {
    border-right: none;
  }

  #header-search input[type="text"] {
    width: 150px;
  }
}

@media (max-width:768px) {

  #header-container {
    padding-top: 20px;
    padding-bottom: 30px;
  }

  #logo-container {
    padding-bottom: 10px;
  }

  #header-language-change {
    letter-spacing: -0.05em;
  }

  .exhibition-detail-image {
    margin-bottom: 20px;
  }

  .footer-block-center {
    border-left: none;
    border-top: 1px solid #cfcfcf;
    border-bottom: 1px solid #cfcfcf;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
  }


}

/* photoswipe */
.pswp {
  display: none;
}

/* timeline */
#timeline {
  min-height: 680px;
}
#timeline-wrap {
  margin-top: 30px;
}
#timeline-museums li {
  display: inline-block;
  margin: 0 10px 0 0;
}
#timeline-museums a {
  display: inline-block;
  padding: 5px 15px;
}
#timeline-museums li.active,
#timeline-museums li:hover {
}

#timeline-museums li.active a,
#timeline-museums li:hover a {
  box-shadow: 2px 2px 2px rgba(0,0,0,0.8);
}

/* staff */
#contents + #staffindex.container div.row {
  padding-top: 20px;
  padding-bottom: 30px;
}
#staffindex ul {
  padding-bottom: 0;
}
#staffindex ul h3 {
 font-size: 1.2em;
}
#staffindex .level {
  display: none;
}
#staffindex .level.level1 {
  padding-left: 0;
}
#staffindex .level.level1,
#staffindex .show,
#staffindex .show > .children > .level,
#staffindex .show > .members {
  display: block;
}
#staffindex .members {
  display: none;
}

#staffindex ul li {
  padding: 0 0 0 35px;
}
#staffindex ul li a {
  width: 100%;
  font-weight: normal;
}
#staffindex ul li a:hover {
  transition: 0.2s all;
  color: #a0a0a0;
}
#staffindex h1 {
  font-size: 2em;
  margin: 0;
}
#staffindex .children h1 {
  margin: 20px 0 0 0;

}
#staffindex .members {
  margin: 0px 0 20px 0;
}
#staffindex .members li {
  padding: 10px 0 12px 40px;
  border-bottom: 1px solid #ccc;
  margin: 0;
}
#staffindex .links {
  margin: 20px 0 0 0;
}
#staffindex .links a {
  display: block;
}
#staffindex .title {
  margin-left: 10px;
}
#staffindex .nametitle-wrap {
  font-size: 1.5em;
}
#staffindex a.name:hover {
  background: none;
}
#staffindex .links a:hover {
  background: none;
}
#staffindex .memberthumb {
  background-color: #e0e0e0;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  height: 216px;
}
#staffindex .placeholder {
}

#staffindex .memberinfo-wrap {
  padding-left: 0px;
  margin-left: 0px;
}
#staffindex li.active {
  background-color: #e0e0e0;
}

.news-lead p,
.program-lead p,
.event-lead p {
  font-size: 16px;
  line-height: 20px;
  color: #545454;
  margin: 10px 0px;
}
.news-lead img,
.program-lead img,
.event-lead img {
  width: 100%;
}

/* search */
.searchterm1 {
  border-bottom: 3px solid #b11116;
}
.searchterm2 {
  border-bottom: 3px solid yellow;
}

.attachment-items-container {
  list-style-type: inherit;
  padding: 0 0 0 20px;
  margin-bottom: 20px;
}
.attachment-items-container li {
  margin: 5px 0;
}

/* index - museums */
#indexmuseums .place-display-block {
  width: 285px;
  height: 212px;
  position: relative;
  color: #fff;
  text-align: center;
  padding-top: 85px;
}

#indexmuseums .place-display-block-title {
  margin: 0;
}

@media screen and (max-width: 768px) {

  #indexmuseums .place-display-block {
    height: auto;
    padding: 15px 0 15px 0;
    margin: 0 auto 0 auto;
  }

}


/* heading image */
#headingimage-container {
  margin: 0px 0 35px 0;
}
#headingimage-container img {
  width: 100%;
}

/* INDEX COLLECTIONS */
#collections {
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
  -moz-transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  /*position: relative;*/
  z-index: 1;
  width: -moz-min-content;
  width: -webkit-min-content;
  width: -ms-min-content;
  width: min-content;
  max-width: 100vw;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  padding: 5px;
}

#collections .collection-row {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

#collections .collection-row > :last-child {
  border-right: solid 10px #ffffff;
}

#collections a {
  -moz-flex-grow: 0;
  -webkit-flex-grow: 0;
  -ms-flex-grow: 0;
  flex-grow: 0;
  -moz-flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-shrink: 0;
  flex-shrink: 0;
  margin: 5px;
  height: 11em;
  box-shadow: 0 0 0 10px #ffffff;
}

#collections a {
  display: block;
  position: relative;
  background: rgba(255, 255, 255, 0.25);
}

#collections a img {
  display: block;
  z-index: 1;
  /*
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  */
  height: 100%;
  -moz-object-fit: cover;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  object-fit: cover;
  -moz-object-position: center;
  -webkit-object-position: center;
  -ms-object-position: center;
  object-position: center;
  -moz-transition: opacity 0.75s ease-in-out;
  -webkit-transition: opacity 0.75s ease-in-out;
  -ms-transition: opacity 0.75s ease-in-out;
  transition: opacity 0.75s ease-in-out;
  -moz-transition-delay: 1.25s;
  -webkit-transition-delay: 1.25s;
  -ms-transition-delay: 1.25s;
  transition-delay: 1.25s;
}

body.is-preload #collections {
  opacity: 0;
}

body.is-preload #collections .item.thumb img {
  opacity: 0;
}

@media screen and (max-width: 1680px) {

  #collections a {
    height: 11em;
  }

}

@media screen and (max-width: 736px) {
  #indexprograms iframe {
    max-width: 100%;
  }

 #collections {
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 2.5px;
  }

  #collections .collection-row {
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
  }

  #collections .collection-row > :last-child {
    border-right: 0;
  }
}

@media screen and (max-width: 480px) {

  #collections .item {
    height: 10em;
  }

}

#collections-wrapper {
  position: relative;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-flex-direction: column;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -moz-transition: -moz-filter 0.5s ease-in-out;
  -webkit-transition: -webkit-filter 0.5s ease-in-out;
  -ms-transition: -ms-filter 0.5s ease-in-out;
  transition: filter 0.5s ease-in-out;
  width: 100%;
  overflow: hidden;
}

#collections-wrapper:before {
  content: '';
  display: block;
}

body.is-poptrox-visible #collections-wrapper {
  -moz-filter: blur(0.25em);
  -webkit-filter: blur(0.25em);
  -ms-filter: blur(0.25em);
  filter: blur(0.25em);
}

@media screen and (max-width: 736px) {

  #collections-wrapper {
    min-height: 0;
  }

}

/* INDEX COLLECTIONS SCROLL ZONES */
.scrollZone {
  position: absolute;
  width: 15%;
  top: 0;
  height: 100%;
  cursor: pointer;
  z-index: 10001;
}

.scrollZone.left {
  left: 0;
}

.scrollZone.right {
  right: 0;
}

@media screen and (max-width: 736px) {

  .scrollZone {
    display: none;
  }

}

.required {
  color: red;
}
/* TIMELINE OVERRIDES */
.tl-slide.tl-full-color-background h1,
.tl-slide.tl-full-color-background h2,
.tl-slide.tl-full-color-background h3,
.tl-slide.tl-full-color-background h4,
.tl-slide.tl-full-color-background h5,
.tl-slide.tl-full-color-background h6,
.tl-slide.tl-full-color-background p,
.tl-slide.tl-full-image-background h1,
.tl-slide.tl-full-image-background h2,
.tl-slide.tl-full-image-background h3,
.tl-slide.tl-full-image-background h4,
.tl-slide.tl-full-image-background h5,
.tl-slide.tl-full-image-background h6,
.tl-slide.tl-full-image-background p,

.tl-slidenav-next .tl-slidenav-content-container.tl-slidenav-inverted .tl-slidenav-description,
.tl-slidenav-next .tl-slidenav-content-container.tl-slidenav-inverted .tl-slidenav-icon,
.tl-slidenav-next .tl-slidenav-content-container.tl-slidenav-inverted .tl-slidenav-title,
.tl-slidenav-previous .tl-slidenav-content-container.tl-slidenav-inverted .tl-slidenav-description,
.tl-slidenav-previous .tl-slidenav-content-container.tl-slidenav-inverted .tl-slidenav-icon,
.tl-slidenav-previous .tl-slidenav-content-container.tl-slidenav-inverted .tl-slidenav-title {
  color: #212529!important;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.4)!important;
}

.tl-full-color-background .tl-text .tl-headline-date,
.tl-full-color-background .tl-text h3.tl-headline-date,
.tl-full-color-background .tl-text p .tl-headline-date,
.tl-full-color-background .tl-text p h3.tl-headline-date,
.tl-full-image-background .tl-text .tl-headline-date,
.tl-full-image-background .tl-text h3.tl-headline-date,
.tl-full-image-background .tl-text p .tl-headline-date,
.tl-full-image-background .tl-text p h3.tl-headline-date {
  color: #212529!important;
}

/* search */
#searchtype-wrap li {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 5px 0;
}
#searchtype-wrap li::after {
  content: '|';
  padding: 0 0 0 10px;
}
#searchtype-wrap li:last-child::after {
  content: none;
  padding: 0;
}
#searchtype-wrap li.active a,
#searchorder-wrap a.active {
  color: #b11116;
}
#searchtype-wrap a:hover,
#searchorder-wrap a:hover {
  text-decoration: underline;
}
#searchorder-wrap h3 {
  font-size: 1.5rem;
}
#searchorder-wrap .selector-line {
  margin: 10px 0;
}
#search .search-item {
  margin: 0 0 30px 0;
}
#search .search-item.staffmembers p {
  margin: 0;
}
#search .search-item.staffmembers .arrow-button {
  margin-top: 20px;
}

/* pager */
.widepager {
  width: 100%;
  text-align: center;
  position: relative;
  padding: 6px 0px 8px 0px;
  clear: both;
  z-index: 100;
  font-size: 18px;
  font-weight: 300;
}
.widepager .divider {
  background-color: #bbb;
  padding: 0 2px 0 0;
}
.widepager form {
  display: inline;
  margin-left: 150px;
}
.widepager ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.widepager li {
  float: none;
  display: inline-block;
}
.widepager li a {
}
.widepager li a, .widepager .currentpage {
  display: inline-block;
  padding: 3px 14px 3px 14px;
}
.widepager li a:hover {
  color: #000;
  text-decoration: none;
}
.currentpage {
  color: #000;
}
.widepager .previous,
.widepager .next {
  font-size: 16px;
  font-weight: 500;
}
.widepager .previous {
  position: absolute;
  left: 0px;
  top: 6px;
  padding-left: 20px;
  margin-right: 30px;
  background-image: url({$STATIC_URI}images/pagerarrow_left.png);
  background-repeat: no-repeat;
  background-position: left 50%;
}
.widepager .next {
  position: absolute;
  right: 0px;
  top: 6px;
  padding-right: 20px;
  margin-left: 30px;
  background-image: url({$STATIC_URI}images/pagerarrow_right.png);
  background-repeat: no-repeat;
  background-position: right 50%;
}

/* new menu */

.menu-container {
  margin-bottom: 30px;
}

nav a:hover,
nav a:focus {
  outline: none;
}

nav ul,
nav li {
  list-style: none;
  padding: 0;
  margin: 0;
}
nav a {
  display: block;
  text-decoration: none;
}
nav a:hover,
nav a:visited {
  text-decoration: none;
}

.menu-bar {
  background: #ffffff;
  display: flex;
}
.menu-bar-link {
  text-transform: uppercase;
}
.menu-link {
  padding: 0px 12px;
  line-height: 45px;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  font-size: 22px;
  background: #ffffff;
  color: #a5a5a5;
  transition: background 0.2s, color 0.2s;
  position: relative;
  z-index: 1;
}
.menu-link[aria-haspopup="true"] {
}
.mega-menu-header {
  font-size: 1.2em;
  text-transform: uppercase;
  font-weight: bold;
  color: #136a73;
}
.mega-menu {
  background: #ffffff;
  z-index: 10;
}
.mega-menu--multiLevel {
  flex-direction: column;
}
@media all and (min-width: 951px) {
  .nav.mega-menu-wrap {
    background: #ffffff;
  }
  .nav.mega-menu-wrap > nav > ul > li {
    position: relative;
    margin-right: 15px;
  }
  .menu [aria-haspopup="true"] ~ ul {
    display: none;
  }
  .menu-bar {
    position: relative;
  }
  .menu-bar > li > [aria-haspopup="true"]:hover:after {
    color: #ccc;
  }
  .menu-bar > li > [aria-haspopup="true"]:focus ~ ul,
  .menu-bar > li > [aria-haspopup="true"]:hover ~ ul {
    display: flex;
    transform-origin: top;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul:hover {
    display: flex;
  }
  .menu-bar > li:focus-within > [aria-haspopup="true"] ~ ul {
    display: flex;
  }
  .menu-bar > li > [aria-haspopup="true"]:focus,
  .menu-bar > li:focus-within > [aria-haspopup="true"],
  .menu-bar > li:hover > a {
    background: #959595;
    color: #ffffff;
  }
  .mega-menu {
    position: absolute;
    top: auto;
    left: 0;
  }
  .mega-menu:hover {
    display: flex;
  }
  .mega-menu a:hover {
    background: #959595;
    color: white;
  }
  .mega-menu--multiLevel > li {
  }
  .mega-menu--multiLevel > li > [aria-haspopup="true"] ~ ul {
  }
  .mega-menu--multiLevel > li > [aria-haspopup="true"] ~ ul ul {
    width: 100%;
    left: 100%;
  }
  .mega-menu--multiLevel li:hover > [aria-haspopup="true"] ~ ul {
    display: block;
    transform-origin: left;
    animation: flyout 0.2s ease-out;
  }
  .mega-menu--multiLevel li:focus-within > [aria-haspopup="true"] ~ ul {
    display: block;
  }
  .mega-menu--multiLevel li a {
    background: #b1b1b1;
    color: white;
    font-size: 1em;
    white-space: nowrap;
  }
  .mega-menu--multiLevel li:hover > [aria-haspopup="true"],
  .mega-menu--multiLevel li:focus-within > [aria-haspopup="true"],
  .mega-menu--multiLevel li:hover > a,
  .mega-menu--multiLevel li:focus-within > a {
    background: #959595;
  }
  .mega-menu--multiLevel [aria-haspopup="true"] ~ ul,
  .mega-menu--multiLevel [aria-haspopup="true"] {
    border-left: 1px solid #f0f0f0;
  }
  .mega-menu--multiLevel [aria-haspopup="true"] ~ ul:hover,
  .mega-menu--multiLevel [aria-haspopup="true"]:hover {
    display: block;
  }
  .mega-menu--multiLevel [aria-haspopup="true"] ~ ul {
    position: absolute;
    top: 0;
    height: 100%;
  }
  .mega-menu--flat > * {
    flex: 1;
  }
  .mobile-menu-trigger,
  .mobile-menu-header,
  .mobile-menu-back-item {
    display: none;
  }
}
@media all and (max-width: 950px) {
  .nav {
    padding: 0 0 20px 20px;
  }
  .menu-container {
    position: absolute;
    top: 0;
    right: 0;
  } 
  .nav.mega-menu-wrap > nav {
    max-width: auto;
    margin: none;
  }
  .mobile-menu-trigger,
  .mobile-menu-header,
  .mobile-menu-back-item {
    display: block;
  }
  .mobile-menu-trigger {
    background: white;
    color: black;
    border: 0;
    padding: 0 10px;
    font-size: 1.2em;
    border-radius: 4px;
    position: absolute;
    top: 1rem;
    right: 1rem;
  }
  .mobile-menu-trigger .material-icons {
    font-size: 40px;
  }
  .mobile-menu-header {
    order: -1;
    background: grey;
  }
  .mobile-menu-header a {
    padding: 10px 10px;
    color: #ffffff;
    visibility: visible;
    line-height: 26px;
    font-size: 1.2em;
  }
  .mobile-menu-header a .material-icons {
    vertical-align: text-top;
    margin-left: 0.25rem;
  }
  .menu-bar {
    flex-direction: column;
    position: fixed;
    top: 0;
    left: -100%;
    height: 100vh;
    width: 350px;
    max-width: 350px;
    max-width: 90%;
    overflow-x: hidden;
    transition: left 0.3s;
    box-shadow: 1px 0px 2px 0px rgba(0, 0, 0, 0.25);
    z-index: 10;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul {
    display: flex;
    flex-direction: column;
    background: #ffffff;
    position: absolute;
    left: 100%;
    top: 0;
    max-height: 100vh;
    width: 100%;
    transition: left 0.3s;
    height: calc(100vh - (1.2em + 40px));
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] {
    font-size: 1.2em;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] ~ ul a {
    padding-left: 40px;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] ~ ul a {
    padding-left: 80px;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"] {
    color: #2a2a2a;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"]:after {
    content: "+";
    background: none;
    font-size: 1em;
    font-weight: normal;
    height: 20px;
    line-height: 1;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"] ~ ul {
    max-height: 0px;
    transform-origin: top;
    transform: scaleY(0);
    transition: max-height 0.1s;
  }
  .mega-menu-content {
    padding: 20px 25px;
  }
  .mobile-menu-back-item {
    order: -1;
  }
  .mobile-menu-back-item a {
    background: #d9d9d9;
    color: #2a2a2a;
    max-height: calc(1.2em + 22px);
    margin-top: calc(0px - (1.2em + 16px));
    pointer-events: none;
  }
  .mobile-menu-trigger:focus ~ ul {
    left: 0;
  }
  .menu-bar:hover,
  .menu-bar:focus-within {
    left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"]:focus ~ ul {
    left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul {
    margin-top: calc(1.2em + 20px);
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul:hover,
  .menu-bar > li > [aria-haspopup="true"] ~ ul:focus-within {
    left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"]:focus ~ ul {
    max-height: 500px;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul li:focus-within > [aria-haspopup="true"] ~ ul {
    max-height: 500px;
    transform: scaleY(1);
  }
  .menu-bar > li:focus-within ~ .mobile-menu-header a {
    visibility: hidden;
  }
}
@media all and (max-width: 950px) and (hover: none) {
  .mobile-menu-trigger:hover ~ ul {
    left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"]:hover ~ ul {
    left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul:hover {
    left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"]:hover ~ ul {
    max-height: 500px;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"] ~ ul:hover {
    max-height: 500px;
    transform: scaleY(1);
  }
  .menu-bar > li:hover ~ .mobile-menu-header a {
    visibility: hidden;
  }
}
@keyframes flyout {
  0% {
    opacity: 0;
    transform: scaleX(0);
  }
  100% {
    opacity: 1;
    transform: scaleX(1);
  }
}

@media all and (max-width: 950px) {

  .menu-bar > li > [aria-haspopup="true"]:focus:after,
  .menu-bar > li:focus-within > [aria-haspopup="true"]:after,
  .menu-bar > li:hover > a:after {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }

  .menu-link[aria-haspopup="true"]:after {
    content: "keyboard_arrow_right";
    width: 14px;
    height: 14px;
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }

  .menu-bar > li > [aria-haspopup="true"]:after {
    content: "keyboard_arrow_down";
    width: 14px;
    height: 14px;
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }

  .mobile-menu-back-item a:before {
    width: 14px;
    height: 12px;
    margin-right: 10px;
    display: inline-block;
    content: "keyboard_arrow_left";
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }

}

